Author Topic: Substance is for 4.0.2 only and not for 4.1 (preview build)  (Read 2600 times)

Greetings, and thank you very much for this awesome plugin. But there is one problem, one big problem: the file you rovided that I downloaded is for 4.0.2 of the Unreal Engine and can not work with 4.0.1 or 4.1 preview build. I cloned all the files of 4.1 preview build, then copied the one you uploaded and pasted and replaced it the 4.1 preview build then generated project files then compiled the editor, to my big surprise the engine version was 4.0.2 while I was expecting the 4.1 preview build (so the files replaced 4.1 files by 4.0.2 files). so I deleted everything and started from scratch, prepared 4.1 preview build files and just copied the Substance folder to the plugins folders and clicked on GenerateProjectFiles and here is what I got:




Is there a possibilty to fix this or upload the same file but that works with 4.1 preview build?I don't want to work with 4.0.2 anymore because 4.1 preview build is fatser and had better icons and more shortcuts etc. and you are supposed to skip the 4.0.2 and prepare for the real upcoming version that is 4.1. I think the 4.1 preview build is a priority.